Skip to main content
GET
/
api
/
agent
/
readylinks
/
{id}
Fetch a single ReadyLink
curl --request GET \
  --url https://app.auditynow.com/api/agent/readylinks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "slug": "<string>",
    "name": "<string>",
    "fullUrl": "<string>",
    "isActive": true,
    "leadCount": 123,
    "domainStatus": "not_configured",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "assessmentConfigId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "assessmentConfigName": "<string>",
    "bookingLink": "<string>",
    "consultantName": "<string>",
    "consultantCompany": "<string>",
    "consultantLogo": "<string>",
    "customDescription": "<string>",
    "customDomain": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Path Parameters

id
string<uuid>
required

The ReadyLink's UUID.

Response

ReadyLink detail

data
object
required

A ReadyLink survey distribution link with customization and lead tracking.